Bug 1412578 - phpMyadmin version 4.6.5.1 is buggy, please update to 4.6.5.2
Summary: phpMyadmin version 4.6.5.1 is buggy, please update to 4.6.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: phpMyAdmin
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 10:48 UTC by Klaus-Peter Schrage
Modified: 2017-02-07 00:53 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin-4.6.6-1.fc25 phpMyAdmin-4.6.6-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-07 00:22:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Klaus-Peter Schrage 2017-01-12 10:48:32 UTC
Description of problem:
Version 4.6.5.1 has a known bug in handling newline characters when exporting
(see e. g. https://github.com/phpmyadmin/phpmyadmin/issues/12765)
I was badly struck by this error when trying to move a MySQL database to another server.

Version-Release number of selected component:
4.6.5.1-2.fc25.noarch

Comment 1 Fedora Update System 2017-01-24 07:10:12 UTC
phpMyAdmin-4.6.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-360e912fdb

Comment 2 Fedora Update System 2017-01-24 07:10:23 UTC
phpMyAdmin-4.6.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-294c23bb1d

Comment 3 Fedora Update System 2017-01-25 01:22:48 UTC
phpMyAdmin-4.6.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-294c23bb1d

Comment 4 Fedora Update System 2017-01-28 19:19:37 UTC
phpMyAdmin-4.6.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-360e912fdb

Comment 5 Fedora Update System 2017-02-07 00:22:40 UTC
phpMyAdmin-4.6.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-07 00:53:07 UTC
phpMyAdmin-4.6.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.